<?php
// Gerekli dosyaları include et
require_once 'inc/autoload.php';

// User sınıfını başlat
$user = new User($conn);

// Kullanıcı çıkış işlemi
$user->logout();

// Ana sayfaya yönlendir
header('Location: index.php');
exit;
?> 